all:
	gcc -Wall -Wextra main.c -o spaghetti-vs-bolognese -I../lib -l:../lib/libraylib.a -lm

run: all
	./spaghetti-vs-bolognese

win:
	x86_64-w64-mingw32-gcc -Wall -Wextra main.c -o spaghetti-vs-bolognese -I../lib -L../lib -l:../lib/windows-libraylib.a -lgdi32 -lwinmm

clean:
	rm spaghetti-vs-bolognese
